<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('dynamic_popups', function (Blueprint $table) {
            $table->id();
            $table->integer('status')->default(0);
            $table->string('title');
            $table->text('summary');
            $table->string('image')->nullable();
            $table->string('btn_link')->nullable();
            $table->string('btn_text')->nullable();
            $table->string('btn_background_color')->nullable();
            $table->string('btn_text_color')->nullable();
            $table->string('show_subscribe_form')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('dynamic_popups');
    }
};
