<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>404 Page not found - dark &amp; light</title>
  <link rel="stylesheet" href="<?php echo e(asset('frontend/errors/style.css')); ?>">

</head>
<body>
<!-- partial:index.partial.html -->
<main class="error-page">
  <div class="container">
    <div class="eyes">
      <div class="eye">
        <div class="eye__pupil eye__pupil--left"></div>
      </div>
      <div class="eye">
        <div class="eye__pupil eye__pupil--right"></div>
      </div>
    </div>

    <div class="error-page__heading">
      <h1 class="error-page__heading-title"><?php echo e(translate('Looks like you\'re lost')); ?></h1>
      <p class="error-page__heading-desciption"><?php echo e(translate('404 error')); ?></p>
    </div>

    <a class="error-page__button" href="<?php echo e(route('home')); ?>" aria-label="back to home" title="back to home"><?php echo e(translate('PLAY OTHER GAMES')); ?></a>
  </div>
</div>

<button class="color-switcher" data-theme-color-switch>&#127769;</button>
<!-- partial -->
  <script  src="<?php echo e(asset('frontend/errors/script.js')); ?>"></script>

</body>
</html>
<?php /**PATH /home/filaoxuw/toktuk.com/resources/views/errors/404.blade.php ENDPATH**/ ?>