window.jQuery(document).ready(function ($) {
    window.showSearch = function () {
        $("body").addClass("overlay-open");
        $("body").append(
            '<div id="search-games">' +
                '<div class="search-overlay-outer-container">' +
                    '<div class="search-overlay-container">' +
                        '<div class="search-overlay-content">' +
                            '<div class="overlay-head">' + translation.search_games + ' </div>' +
                            '<div style="margin: 0 auto;">' +
                                // Insert the existing form here
                                '<form action="/search" method="GET">' +
                                    '<div class="input-group">' +
                                        '<input type="search" name="search" class="form-control rounded search-query me-2" placeholder="' + translation.enter_search_term + '">' +
                                        '<button type="submit" style="background:transparent; border:none;" class="search-button">' +
                                            '<svg role="submit" width="30px" height="38px" viewBox="0 0 27 29" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">'+
                                                '<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">'+
                                                    '<g fill="#FFFFFF">'+
                                                        '<path d="M10.5,0 C4.73988627,0 0,4.96553985 0,10.9999643 C0,17.0343887 4.73981811,22 10.5,22 C16.2601137,22 21,17.0343887 21,10.9999643 C21,4.96553985 16.2600456,0 10.5,0 Z M10.5,1.91198169 C10.5,1.91198169 10.5,1.91198169 10.5,1.91198169 C15.3593718,1.91198169 19.3580118,6.01443061 19.3580118,10.9999643 C19.3580118,15.9854266 15.3593718,20.0878755 10.5,20.0878755 C10.5,20.0878755 10.5,20.0878755 10.5,20.0878755 C5.64062825,20.0878755 1.64198821,15.9854266 1.64198821,10.9999643 C1.64198821,6.01443061 5.64062825,1.91198169 10.5,1.91198169 Z" fill-rule="nonzero"></path>'+
                                                        '<g transform="translate(20.536289, 23.030775) rotate(42.896698) translate(-20.536289, -23.030775) translate(14.036289, 21.530775)">'+
                                                            '<path d="M12.0573438,1.30465992 C12.0573438,0.605989964 11.5075305,0.0387799977 10.8302825,0.0387799977 L1.28786664,0.0387799977 C0.610687989,0.0387799977 0.0608746656,0.605989964 0.0608746656,1.30465992 C0.0608746656,2.00325988 0.610687989,2.57046985 1.28786664,2.57046985 L10.8302825,2.57046985 C11.5075305,2.57046985 12.0573438,2.00325988 12.0573438,1.30465992 Z"></path>'+
                                                        '</g>'+
                                                    '</g>'+
                                                '</g>'+
                                            '</svg>' +
                                        '</button>' +
                                    '</div>' +
                                '</form>' +
                            '</div>' +
                            '<svg class="overlay-close close-search-games" width="20px" height="20px" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">' +
                                '<title>Close</title>' +
                                '<g stroke="none" stroke-width="3" fill="none" fill-rule="evenodd">' +
                                    '<g transform="translate(-240.000000, -384.000000)">' +
                                        '<rect x="240" y="384" width="24" height="24"></rect>' +
                                    '</g>' +
                                    '<g transform="translate(-240.000000, -384.000000)" stroke="#FFFFFF" stroke-linecap="round" stroke-linejoin="round">' +
                                        '<g transform="translate(240.000000, 384.000000)">' +
                                            '<line x1="0.5" y1="0.5" x2="23.5" y2="23.5"></line>' +
                                            '<line x1="23.5" y1="0.5" x2="0.5" y2="23.5"></line>' +
                                        '</g>' +
                                    '</g>' +
                                '</g>' +
                            '</svg>' +
                        '</div>' +
                    '</div>' +
                '</div>' +
                '<div class="search-overlay-background"></div>' +
            '</div>'
        );

        $(".search-loader").hide();
        $("#search-input").focus();
    };


    $("#header-search-input").click(function () {
        showSearch();
    });
    $(".header-search svg").click(function () {
        showSearch();
    });
    $(document).on("click", ".search-overlay-container", function (event) {
        event.stopPropagation();
    });
    $(document).on("click", ".search-overlay-background", function (event) {
        hideOverlay();
    });
    $(document).on("click", ".search-overlay-outer-container", function (event) {
        hideOverlay();
    });
    $(document).on("click", ".close-search-games", function (event) {
        hideOverlay();
    });
    var hideOverlay = function () {
        $("body").removeClass("overlay-open");
        $("#search-games").remove();
    };
    $(document).on(
        {
            mouseenter: function () {
                if ($(".game-video", this).length > 0) {
                    if ($(".game-video", this).is(":empty")) {
                        $(".game-video", this).html(
                            '<video preload="none" loop autoplay muted playsinline poster="' + $(".game-video", this).data("poster") + '"><source src="' + $(".game-video", this).data("video") + '" type="video/mp4"></video>'
                        );
                    }
                    var playPromise = $(".game-video video", this).get(0).play();
                    if (playPromise !== undefined) {
                        playPromise
                            .then((_) => {
                                $("video", this).css("display", "block");
                                $("video", this).css("zIndex", "40");
                                $("img", this).css("display", "none");
                            })
                            .catch((error) => {});
                    }
                }
            },
            mouseleave: function () {
                if ($(".game-video", this).length > 0) {
                    $("video", this).css("display", "none");
                    $("video", this).css("zIndex", "10");
                    $("video", this).get(0).pause();
                    $("video", this).currentTime = 0;
                    $("img", this).css("display", "block");
                }
            },
        },
        ".search-game"
    );
});
