self.addEventListener('install', (event) => {
    event.waitUntil(
        caches.open('v1').then((cache) => {
            return cache.addAll([
                '/',
                '/frontend/css/bootstrap.min.css',
                '/frontend/css/setting.css',
                '/frontend/css/slick-theme.min.css',
                '/frontend/css/slick.min.css',
                '/frontend/css/style.css',
                '/frontend/css/toastr.min.css',
                '/frontend/js/bootstrap.bundle.min.js',
                '/frontend/js/custom.js',
                '/frontend/js/jquery.min.js',
                '/frontend/js/slick.min.js',
                '/frontend/js/toastr.min.js',
                '/images/logos/1726053473.png',
                '/images/logos/1726053473.png',
                // Add more assets here
            ]);
        })
    );
});

self.addEventListener('fetch', (event) => {
    event.respondWith(
        caches.match(event.request).then((response) => {
            return response || fetch(event.request);
        })
    );
});
