<?php $__env->startSection('content'); ?>
<!-- Bootstrap CSS (if not already included) -->
<link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet">
<style>
    /* Hide the actual radio button */
.theme-option input[type="radio"] {
    display: none;
}

/* Style the theme option container */
.theme-option {
    display: block;
    cursor: pointer;
    text-align: center;
    border: 2px solid transparent;
    border-radius: 5px;
    transition: border-color 0.3s ease;
}

/* Add styles for the image */
.theme-image img {
    width: 100%;
    height: 300px;
    border-radius: 5px;
}

/* Highlight the selected theme */
.theme-option input[type="radio"]:checked + .theme-image {
    border: 2px solid #007bff; /* Highlight color */
    padding: 5px;
}
@media (max-width: 768px) {
    .theme-image img {
        height: 200px;
    }
}

</style>

<!-- Bootstrap Switch CSS -->
<link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-switch/3.3.4/css/bootstrap3/bootstrap-switch.min.css" rel="stylesheet">

<div class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1 class="m-0">Themes</h1>
        </div><!-- /.col -->
      </div><!-- /.row -->
    </div><!-- /.container-fluid -->
</div>
  <!-- /.content-header -->

   <!-- Main content -->
<section class="content">
    <div class="container-fluid">
        <form action="<?php echo e(route('admin.themes.activate')); ?>" method="POST">
            <?php echo csrf_field(); ?>
            <div class="card">
                <div class="row p-4">
                    <!-- Option 1 -->
                    <?php $__currentLoopData = $themes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $theme): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-md-4">
                        <label class="theme-option">
                            <input type="radio" name="theme" value="<?php echo e($theme->value); ?>" class="form-control">
                            <div class="theme-image">
                                <img src="<?php echo e(asset($theme->image)); ?>" alt="<?php echo e($theme->name); ?>">
                                <div class="text-center">
                                    <h1 class="card-title p-3"><?php echo e($theme->name); ?></h1>
                                </div>
                            </div>
                        </label>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <!-- Submit Button -->
                    <div class="col-md-12 text-right">
                        <button type="submit" class="btn btn-primary">Save</button>
                    </div>
                </div>
            </div>
        </form>

        <!-- /.row -->
    </div>
    <!-- /.container-fluid -->
</section>

<!-- jQuery (if not already included) -->
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>


<!-- Bootstrap Switch JS -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-switch/3.3.4/js/bootstrap-switch.min.js"></script>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/filaoxuw/toktuk.com/resources/views/backend/themes/index.blade.php ENDPATH**/ ?>