<?php
    $aboutUs = App\Models\Pages::where('id', 1)->first();
    $contactUs = App\Models\Pages::where('id', 2)->first();
    $privacyPolicy = App\Models\Pages::where('id', 3)->first();
    $settings = App\Models\BusinessSettings::pluck('value', 'key')->toArray();
    $theme = App\Models\BusinessSettings::where('key', 'theme')->first()->value;
?>

<footer>
    <div class=container-fluid>
        <div class=row>
            <div class="col-12 pt-0 pb-4 text-center">
                <div class=navbar-padding>
                    <ul id=menu-footer class="nav justify-content-center">
                        <li class="menu-item menu-item-type-post_type menu-item-object-page nav-item nav-item-8391"><a href="/terms-and-conditions" class="nav-link "><?php echo e(translate('Terms and Conditions')); ?></a></li>
                        <li class="menu-item menu-item-type-post_type menu-item-object-page nav-item nav-item-8387"><a href="/privacy-policy" class="nav-link "><?php echo e(translate('Privacy Policy')); ?></a></li>
                        <li class="menu-item menu-item-type-post_type menu-item-object-page nav-item nav-item-8391"><a href="/contact-us" class="nav-link "><?php echo e(translate('Contact')); ?></a></li>
                        <li class="menu-item menu-item-type-post_type menu-item-object-page nav-item nav-item-8387"><a href="/about-us" class="nav-link "><?php echo e(translate('About Us')); ?></a></li>
                        
                    </ul>
                </div>
                <div class="footer-provider-hint small"><?php echo e(translate('Copyright')); ?> 2024 <a style="text-decoration: none;" href="<?php echo e(route('home')); ?>"><?php echo e(old('website_name', $settings['website_name'] ?? '')); ?></a></div>
            </div>
        </div>
    </div>
</footer>
<?php /**PATH /home/filaoxuw/toktuk.com/resources/views/frontend/themes/gamegalore/partials/_footer.blade.php ENDPATH**/ ?>