<?php $__env->startSection('content'); ?>

<style>
    #share-game {
        display: none;
    }

</style>

    <section id="primary" class="container content-area justify-content-center container-fluid-lg-down">
        <div id="game-grid" class="row g-0 game-content game-grid" data-game-id="<?php echo e($game->id); ?>" data-game-code="<?php echo e(url($game->slug)); ?>">
            <div id="gameplay">
                <div class="gameplay-wrapper">
                    <a id="close-gamemode" class="shadow">
                        <svg version=1.1 id=Layer_1 xmlns=http://www.w3.org/2000/svg xmlns:xlink=http://www.w3.org/1999/xlink x=0px y=0px width=121.31px height=122.876px viewBox="0 0 121.31 122.876" enable-background="new 0 0 121.31 122.876" xml:space=preserve>
                            <g>
                                <path fill-rule=evenodd clip-rule=evenodd d="M90.914,5.296c6.927-7.034,18.188-7.065,25.154-0.068 c6.961,6.995,6.991,18.369,0.068,25.397L85.743,61.452l30.425,30.855c6.866,6.978,6.773,18.28-0.208,25.247 c-6.983,6.964-18.21,6.946-25.074-0.031L60.669,86.881L30.395,117.58c-6.927,7.034-18.188,7.065-25.154,0.068 c-6.961-6.995-6.992-18.369-0.068-25.397l30.393-30.827L5.142,30.568c-6.867-6.978-6.773-18.28,0.208-25.247 c6.983-6.963,18.21-6.946,25.074,0.031l30.217,30.643L90.914,5.296L90.914,5.296z"
                                />
                            </g>
                        </svg>
                    </a>
                    <div class="game-container">
                        <div class="game-loading"><?php echo e(translate('Game is loading...')); ?></div>

                        <div id="game-iframe-container">
                            <iframe id="game-iframe"
                                name="game-iframe"
                                class="iframe-container"
                                src="<?php echo e($game->game_url); ?>"
                                scrolling="no"
                                height="100%" width="100%" frameborder="0" allowtransparency="true" allow="autoplay; fullscreen" allowfullscreen="allowfullscreen">
                            </iframe>
                        </div>
                    </div>
                    <div class="game-bar-below">
                        <div style="display: flex;">
                            <div class="ratings"> <span class="game-title"><?php echo e($game->name); ?></span>
                                <a id="like-button" style="margin-left: 14px; margin-right:14px;" data-toggle="tooltip" data-placement="bottom" title="Like" data-offset="0, 10">
                                    <svg width=23px height=22px viewBox="0 0 23 22" version=1.1 xmlns=http://www.w3.org/2000/svg xmlns:xlink=http://www.w3.org/1999/xlink>
                                        <title><?php echo e(translate('Like')); ?></title>
                                        <g stroke=none stroke-width=1.5 fill=none fill-rule=evenodd>
                                            <g transform="translate(-648.000000, -1104.000000)">
                                                <rect x=648 y=1104 width=24 height=24></rect>
                                            </g>
                                            <g transform="translate(-648.000000, -1104.000000)" stroke=#FFFFFF stroke-linecap=round stroke-linejoin=round>
                                                <g transform="translate(648.000000, 1105.000000)">
                                                    <path d="M19,14.5 L19,14.5 C19.829,14.5 20.5,15.172 20.5,16 C20.5,16.829 19.829,17.5 19,17.5 L18,17.5 C18.829,17.5 19.5,18.172 19.5,19 C19.5,19.829 18.829,20.5 18,20.5 L11.5,20.5 C7.5,20.5 8.5,18.5 0.5,18.5 L0.5,9.5 L3.5,9.5 C7,9.5 11,6.278 11,1.5 C11,-0.081 14,-0.281 14,2.719 C14,4.719 13,8.5 13,8.5 L21,8.5 C21.829,8.5 22.5,9.172 22.5,10 C22.5,10.829 21.829,11.5 21,11.5 L20,11.5 C20.829,11.5 21.5,12.172 21.5,13 C21.5,13.829 20.829,14.5 20,14.5 L19,14.5"></path>
                                                </g>
                                            </g>
                                            <g transform="translate(-648.000000, -1296.000000)"></g>
                                        </g>
                                    </svg>
                                </a>
                                <a id="dislike-button" style="margin-right: 14px;" data-toggle="tooltip" data-placement="bottom" title="Dislike" data-offset="0, 10">
                                    <svg width=23px height=22px viewBox="0 0 23 22" version=1.1 xmlns=http://www.w3.org/2000/svg xmlns:xlink=http://www.w3.org/1999/xlink>
                                        <title><?php echo e(translate('Dislike')); ?></title>
                                        <g stroke=none stroke-width=1.5 fill=none fill-rule=evenodd>
                                            <g transform="translate(-696.000000, -1104.000000)">
                                                <rect x=696 y=1104 width=24 height=24></rect>
                                            </g>
                                            <g transform="translate(-696.000000, -1104.000000)" stroke=#FFFFFF stroke-linecap=round stroke-linejoin=round>
                                                <g transform="translate(696.000000, 1104.000000)">
                                                    <path d="M4,6.5 L4,6.5 C3.172,6.5 2.5,5.828 2.5,5 C2.5,4.172 3.172,3.5 4,3.5 L5,3.5 C4.172,3.5 3.5,2.828 3.5,2 C3.5,1.172 4.172,0.5 5,0.5 L11.5,0.5 C15.5,0.5 14.5,2.37 22.5,2.37 L22.5,11.5 L19.5,11.5 C16,11.5 12,14.656 12,19.436 C12,21.018 9,21.249 9,18.249 C9,16.249 10,12.5 10,12.5 L2,12.5 C1.172,12.5 0.5,11.828 0.5,11 C0.5,10.172 1.172,9.5 2,9.5 L3,9.5 C2.172,9.5 1.5,8.828 1.5,8 C1.5,7.172 2.172,6.5 3,6.5 L4,6.5"></path>
                                                </g>
                                            </g>
                                            <g transform="translate(-696.000000, -1296.000000)"></g>
                                        </g>
                                    </svg>
                                </a>
                                <a class="share-game" data-toggle="tooltip" data-placement="bottom" title="Share" data-offset="0, 10">
                                    <svg width=24px height=24px viewBox="0 0 24 24" version=1.1 xmlns=http://www.w3.org/2000/svg xmlns:xlink=http://www.w3.org/1999/xlink>
                                        <title><?php echo e(translate('Share')); ?></title>
                                        <g stroke=none stroke-width=1.5 fill=none fill-rule=evenodd>
                                            <g transform="translate(-888.000000, -1920.000000)">
                                                <rect x=888 y=1920 width=24 height=24></rect>
                                            </g>
                                            <g transform="translate(-888.000000, -1920.000000)" stroke=#FFFFFF stroke-linejoin=round>
                                                <g transform="translate(888.000000, 1920.000000)">
                                                    <path d="M8.0742,10.2129 C7.4182,8.9019 6.0662,7.9999 4.5002,7.9999 C2.2912,7.9999 0.5002,9.7909 0.5002,11.9999 C0.5002,14.2089 2.2912,15.9999 4.5002,15.9999 C6.0662,15.9999 7.4182,15.0979 8.0742,13.7869"></path>
                                                    <path d="M19.5,8.5 C21.709,8.5 23.5,6.709 23.5,4.5 C23.5,2.291 21.709,0.5 19.5,0.5 C17.291,0.5 15.5,2.291 15.5,4.5 C15.5,5.143 15.656,5.748 15.925,6.287"></path>
                                                    <path d="M15.9248,17.7129 C14.5978,20.3609 16.5238,23.4999 19.4998,23.4999 C21.7088,23.4999 23.4998,21.7089 23.4998,19.4999 C23.4998,17.2909 21.7088,15.4999 19.4998,15.4999"></path>
                                                    <path d="M19.5,8.5 C17.934,8.5 16.582,7.598 15.925,6.287 L8.074,10.213 C8.344,10.75 8.5,11.356 8.5,12 C8.5,12.643 8.344,13.248 8.074,13.787 L15.925,17.713 C16.582,16.402 17.934,15.5 19.5,15.5"></path>
                                                </g>
                                            </g>
                                            <g transform="translate(-888.000000, -2112.000000)"></g>
                                        </g>
                                    </svg>
                                </a>
                            </div>
                            <div class="game-size-toggle">
                                <a class="game-vertical vertical" data-toggle="tooltip" data-placement="bottom" title="Toggle Vertical Mode" data-offset="0, 10">
                                    <svg width=17px height=24px viewBox="0 0 368 520" version=1.1 xmlns=http://www.w3.org/2000/svg xmlns:xlink=http://www.w3.org/1999/xlink>
                                        <title><?php echo e(translate('Vertical Mode')); ?></title>
                                        <g stroke=none stroke-width=1 fill=none fill-rule=evenodd>
                                            <g transform="translate(280.000000, 260.000000) rotate(90.000000) translate(-280.000000, -260.000000) translate(21.000000, 172.000000)" fill=#D8D8D8>
                                                <g transform="translate(-0.500000, 0.500000)">
                                                    <rect x=0.354 y=0 width=353.292 height=47.2782258></rect>
                                                    <polygon transform="translate(24.071913, 87.500000) rotate(90.000000) translate(-24.071913, -87.500000) " points="-63.4280874 63.7819126 111.571913 63.7819126 111.571913 111.218087 -63.4280874 111.218087"></polygon>
                                                </g>
                                                <g transform="translate(430.500000, 88.000000) rotate(90.000000) translate(-430.500000, -88.000000) translate(342.500000, 0.500000)">
                                                    <rect x=0.353413655 y=0 width=175.293173 height=47.2782258></rect>
                                                    <polygon transform="translate(24.032078, 87.500000) rotate(90.000000) translate(-24.032078, -87.500000) " points="-63.4679217 63.8212349 111.532078 63.8212349 111.532078 111.178765 -63.4679217 111.178765"></polygon>
                                                </g>
                                            </g>
                                            <g transform="translate(125.500000, 260.500000) rotate(-90.000000) translate(-125.500000, -260.500000) translate(-134.000000, 135.000000)" fill=#D8D8D8>
                                                <g>
                                                    <rect x=0.354674797 y=-8.05137787e-14 width=348.29065 height=47.449848></rect>
                                                    <polygon transform="translate(24.117814, 116.500000) rotate(90.000000) translate(-24.117814, -116.500000) " points="-92.382186 92.7367164 140.617814 92.7367164 140.617814 140.263284 -92.382186 140.263284"></polygon>
                                                </g>
                                                <g transform="translate(431.000000, 125.500000) rotate(90.000000) translate(-431.000000, -125.500000) translate(305.500000, 37.500000)">
                                                    <rect x=0.354519774 y=0 width=250.29096 height=47.5483871></rect>
                                                    <polygon transform="translate(24.107097, 88.000000) rotate(90.000000) translate(-24.107097, -88.000000) " points="-63.892903 64.2469275 112.107097 64.2469275 112.107097 111.753072 -63.892903 111.753072"></polygon>
                                                </g>
                                            </g>
                                        </g>
                                    </svg>
                                </a>
                                <a class="game-cinema cinema" data-toggle="tooltip" data-placement="bottom" title="Toggle Cinema Mode" data-offset="0, 10">
                                    <svg width=43px height=24px viewBox="0 0 733 412" version=1.1 xmlns=http://www.w3.org/2000/svg xmlns:xlink=http://www.w3.org/1999/xlink class=cinema-off-img>
                                        <title><?php echo e(translate('Cinema')); ?></title>
                                        <g stroke=none stroke-width=1 fill=none fill-rule=evenodd>
                                            <g fill=#D8D8D8>
                                                <g>
                                                    <rect x=0.5 y=0 width=499 height=67></rect>
                                                    <rect transform="translate(34.000000, 124.000000) rotate(90.000000) translate(-34.000000, -124.000000) " x=-90 y=90.5 width=248 height=67></rect>
                                                </g>
                                                <g transform="translate(607.979381, 124.500000) rotate(90.000000) translate(-607.979381, -124.500000) translate(483.479381, 0.500000)">
                                                    <rect x=0.5 y=0 width=248 height=67></rect>
                                                    <rect transform="translate(34.000000, 124.000000) rotate(90.000000) translate(-34.000000, -124.000000) " x=-90 y=90.5 width=248 height=67></rect>
                                                </g>
                                            </g>
                                            <g transform="translate(366.500000, 235.000000) rotate(-180.000000) translate(-366.500000, -235.000000) translate(0.000000, 58.000000)" fill=#D8D8D8>
                                                <g>
                                                    <rect x=0.5 y=-1.13686838e-13 width=491 height=67></rect>
                                                    <rect transform="translate(34.000000, 164.500000) rotate(90.000000) translate(-34.000000, -164.500000) " x=-130.5 y=131 width=329 height=67></rect>
                                                </g>
                                                <g transform="translate(608.979381, 177.000000) rotate(90.000000) translate(-608.979381, -177.000000) translate(431.979381, 53.000000)">
                                                    <rect x=0.5 y=0 width=353 height=67></rect>
                                                    <rect transform="translate(34.000000, 124.000000) rotate(90.000000) translate(-34.000000, -124.000000) " x=-90 y=90.5 width=248 height=67></rect>
                                                </g>
                                            </g>
                                        </g>
                                    </svg>
                                    <svg width=34px height=24px viewBox="0 0 733 519" version=1.1 xmlns=http://www.w3.org/2000/svg xmlns:xlink=http://www.w3.org/1999/xlink class=cinema-on-img>
                                        <title><?php echo e(translate('Cinema')); ?></title>
                                        <g stroke=none stroke-width=1 fill=none fill-rule=evenodd>
                                            <g fill=#D8D8D8>
                                                <g>
                                                    <rect x=0.5 y=0 width=499 height=67></rect>
                                                    <rect transform="translate(34.000000, 124.000000) rotate(90.000000) translate(-34.000000, -124.000000) " x=-90 y=90.5 width=248 height=67></rect>
                                                </g>
                                                <g transform="translate(607.979381, 124.500000) rotate(90.000000) translate(-607.979381, -124.500000) translate(483.479381, 0.500000)">
                                                    <rect x=0.5 y=0 width=248 height=67></rect>
                                                    <rect transform="translate(34.000000, 124.000000) rotate(90.000000) translate(-34.000000, -124.000000) " x=-90 y=90.5 width=248 height=67></rect>
                                                </g>
                                            </g>
                                            <g transform="translate(366.500000, 342.000000) rotate(-180.000000) translate(-366.500000, -342.000000) translate(0.000000, 165.000000)" fill=#D8D8D8>
                                                <g>
                                                    <rect x=0.5 y=-1.13686838e-13 width=491 height=67></rect>
                                                    <rect transform="translate(34.000000, 164.500000) rotate(90.000000) translate(-34.000000, -164.500000) " x=-130.5 y=131 width=329 height=67></rect>
                                                </g>
                                                <g transform="translate(608.979381, 177.000000) rotate(90.000000) translate(-608.979381, -177.000000) translate(431.979381, 53.000000)">
                                                    <rect x=0.5 y=0 width=353 height=67></rect>
                                                    <rect transform="translate(34.000000, 124.000000) rotate(90.000000) translate(-34.000000, -124.000000) " x=-90 y=90.5 width=248 height=67></rect>
                                                </g>
                                            </g>
                                        </g>
                                    </svg>
                                </a>
                                <a class="game-fullscreen fullscreen" data-toggle="tooltip" data-placement="bottom" title="Fullscreen" data-offset="0, 10">
                                    <svg width=25px height=24px viewBox="0 0 703 683" version=1.1 xmlns=http://www.w3.org/2000/svg xmlns:xlink=http://www.w3.org/1999/xlink>
                                        <title><?php echo e(translate('Fullscreen')); ?></title>
                                        <g stroke=none stroke-width=1 fill=none fill-rule=evenodd>
                                            <g fill=#D8D8D8>
                                                <g>
                                                    <rect x=0.5 y=0 width=248 height=67></rect>
                                                    <rect transform="translate(34.000000, 124.000000) rotate(90.000000) translate(-34.000000, -124.000000) " x=-90 y=90.5 width=248 height=67></rect>
                                                </g>
                                                <g transform="translate(578.979381, 124.500000) rotate(90.000000) translate(-578.979381, -124.500000) translate(454.479381, 0.500000)">
                                                    <rect x=0.5 y=0 width=248 height=67></rect>
                                                    <rect transform="translate(34.000000, 124.000000) rotate(90.000000) translate(-34.000000, -124.000000) " x=-90 y=90.5 width=248 height=67></rect>
                                                </g>
                                            </g>
                                            <g transform="translate(351.500000, 558.500000) rotate(-180.000000) translate(-351.500000, -558.500000) translate(0.000000, 434.000000)" fill=#D8D8D8>
                                                <g>
                                                    <rect x=0.5 y=0 width=248 height=67></rect>
                                                    <rect transform="translate(34.000000, 124.000000) rotate(90.000000) translate(-34.000000, -124.000000) " x=-90 y=90.5 width=248 height=67></rect>
                                                </g>
                                                <g transform="translate(578.979381, 124.500000) rotate(90.000000) translate(-578.979381, -124.500000) translate(454.479381, 0.500000)">
                                                    <rect x=0.5 y=0 width=248 height=67></rect>
                                                    <rect transform="translate(34.000000, 124.000000) rotate(90.000000) translate(-34.000000, -124.000000) " x=-90 y=90.5 width=248 height=67></rect>
                                                </g>
                                            </g>
                                        </g>
                                    </svg>
                                </a>
                            </div>
                        </div>
                        <div class="game-bar-below-bg"></div>
                    </div>
                </div>

                <!-- Share Modal -->
                <div id="share-game" class="outer-overlay-container">
                    <div class="overlay-container">
                    <div class="overlay-inner-background">
                        <div class="overlay-head">Share Game</div>
                        <div>
                            <div class="social-share-links">
                                <a href="" target="_blank" rel="nofollow noopener noreferrer" class="social-share-link" data-provider="Facebook" data-toggle="share-tooltip" title="Facebook"><span class="social-share-icon"><svg class="social-svg" viewBox="0 0 64 64" style="border-radius: 50%; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; fill-rule: evenodd;"><g class="social-svg-background" style="transition: fill 170ms ease-in-out 0s; fill: transparent;"><circle cx="32" cy="32" r="31"></circle></g><g class="social-svg-icon" style="transition: fill 170ms ease-in-out 0s; fill: transparent;"><path d="M34.1,47V33.3h4.6l0.7-5.3h-5.3v-3.4c0-1.5,0.4-2.6,2.6-2.6l2.8,0v-4.8c-0.5-0.1-2.2-0.2-4.1-0.2 c-4.1,0-6.9,2.5-6.9,7V28H24v5.3h4.6V47H34.1z"></path></g><g class="social-svg-mask" style="transition: fill 170ms ease-in-out 0s; fill: rgb(59, 89, 152);"><path d="M0,0v64h64V0H0z M39.6,22l-2.8,0c-2.2,0-2.6,1.1-2.6,2.6V28h5.3l-0.7,5.3h-4.6V47h-5.5V33.3H24V28h4.6V24 c0-4.6,2.8-7,6.9-7c2,0,3.6,0.1,4.1,0.2V22z"></path></g></svg></span></a>
                                <a href="" target="_blank" rel="nofollow noopener noreferrer" class="social-share-link" data-provider="Twitter" data-toggle="share-tooltip" title="Twitter"><span class="social-share-icon"><svg class="social-svg" viewBox="0 0 64 64" style="border-radius: 50%; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; fill-rule: evenodd;"><g class="social-svg-background" style="transition: fill 170ms ease-in-out 0s; fill: transparent;"><circle cx="32" cy="32" r="31"></circle></g><g class="social-svg-icon" style="transition: fill 170ms ease-in-out 0s; fill: transparent;"><path d="M48,22.1c-1.2,0.5-2.4,0.9-3.8,1c1.4-0.8,2.4-2.1,2.9-3.6c-1.3,0.8-2.7,1.3-4.2,1.6 C41.7,19.8,40,19,38.2,19c-3.6,0-6.6,2.9-6.6,6.6c0,0.5,0.1,1,0.2,1.5c-5.5-0.3-10.3-2.9-13.5-6.9c-0.6,1-0.9,2.1-0.9,3.3 c0,2.3,1.2,4.3,2.9,5.5c-1.1,0-2.1-0.3-3-0.8c0,0,0,0.1,0,0.1c0,3.2,2.3,5.8,5.3,6.4c-0.6,0.1-1.1,0.2-1.7,0.2c-0.4,0-0.8,0-1.2-0.1 c0.8,2.6,3.3,4.5,6.1,4.6c-2.2,1.8-5.1,2.8-8.2,2.8c-0.5,0-1.1,0-1.6-0.1c2.9,1.9,6.4,2.9,10.1,2.9c12.1,0,18.7-10,18.7-18.7 c0-0.3,0-0.6,0-0.8C46,24.5,47.1,23.4,48,22.1z"></path></g><g class="social-svg-mask" style="transition: fill 170ms ease-in-out 0s; fill: rgb(0, 172, 237);"><path d="M0,0v64h64V0H0z M44.7,25.5c0,0.3,0,0.6,0,0.8C44.7,35,38.1,45,26.1,45c-3.7,0-7.2-1.1-10.1-2.9 c0.5,0.1,1,0.1,1.6,0.1c3.1,0,5.9-1,8.2-2.8c-2.9-0.1-5.3-2-6.1-4.6c0.4,0.1,0.8,0.1,1.2,0.1c0.6,0,1.2-0.1,1.7-0.2 c-3-0.6-5.3-3.3-5.3-6.4c0,0,0-0.1,0-0.1c0.9,0.5,1.9,0.8,3,0.8c-1.8-1.2-2.9-3.2-2.9-5.5c0-1.2,0.3-2.3,0.9-3.3 c3.2,4,8.1,6.6,13.5,6.9c-0.1-0.5-0.2-1-0.2-1.5c0-3.6,2.9-6.6,6.6-6.6c1.9,0,3.6,0.8,4.8,2.1c1.5-0.3,2.9-0.8,4.2-1.6 c-0.5,1.5-1.5,2.8-2.9,3.6c1.3-0.2,2.6-0.5,3.8-1C47.1,23.4,46,24.5,44.7,25.5z"></path></g></svg></span></a>
                                <a href="" target="_blank" rel="nofollow noopener noreferrer" class="social-share-link" data-provider="Whatsapp" data-toggle="share-tooltip" title="Whatsapp"><span class="social-share-icon"><svg class="social-svg" viewBox="0 0 64 64" style="border-radius: 50%; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; fill-rule: evenodd;"><g class="social-svg-background" style="transition: fill 170ms ease-in-out 0s; fill: transparent;"><circle cx="32" cy="32" r="31"></circle></g><g class="social-svg-icon" style="transition: fill 170ms ease-in-out 0s; fill: transparent;"><path d="M 48 31.589844 C 48 40.195312 40.96875 47.175781 32.289062 47.175781 C 29.535156 47.175781 26.949219 46.472656 24.695312 45.234375 L 16 48 L 18.835938 39.636719 C 17.40625 37.289062 16.582031 34.53125 16.582031 31.589844 C 16.582031 22.980469 23.613281 16 32.289062 16 C 40.96875 16 48 22.980469 48 31.589844 Z M 32.289062 18.484375 C 25.007812 18.484375 19.082031 24.363281 19.082031 31.589844 C 19.082031 34.457031 20.019531 37.109375 21.597656 39.269531 L 19.949219 44.136719 L 25.023438 42.527344 C 27.109375 43.894531 29.609375 44.691406 32.292969 44.691406 C 39.574219 44.691406 45.5 38.816406 45.5 31.589844 C 45.5 24.363281 39.574219 18.484375 32.289062 18.484375 Z M 40.222656 35.179688 C 40.125 35.019531 39.871094 34.921875 39.484375 34.730469 C 39.101562 34.542969 37.207031 33.617188 36.855469 33.488281 C 36.5 33.363281 36.242188 33.296875 35.988281 33.679688 C 35.730469 34.0625 34.992188 34.921875 34.769531 35.179688 C 34.542969 35.433594 34.320312 35.464844 33.933594 35.273438 C 33.546875 35.082031 32.308594 34.679688 30.835938 33.378906 C 29.691406 32.367188 28.917969 31.117188 28.695312 30.734375 C 28.472656 30.351562 28.671875 30.144531 28.863281 29.953125 C 29.039062 29.78125 29.25 29.507812 29.441406 29.285156 C 29.636719 29.0625 29.699219 28.902344 29.828125 28.648438 C 29.957031 28.390625 29.890625 28.167969 29.792969 27.976562 C 29.699219 27.785156 28.925781 25.90625 28.605469 25.140625 C 28.285156 24.375 27.964844 24.503906 27.742188 24.503906 C 27.515625 24.503906 27.257812 24.472656 27.003906 24.472656 C 26.746094 24.472656 26.328125 24.566406 25.976562 24.949219 C 25.621094 25.332031 24.628906 26.257812 24.628906 28.136719 C 24.628906 30.015625 26.007812 31.832031 26.199219 32.085938 C 26.394531 32.34375 28.863281 36.324219 32.777344 37.855469 C 36.691406 39.386719 36.691406 38.875 37.398438 38.8125 C 38.105469 38.746094 39.675781 37.886719 40 36.996094 C 40.320312 36.101562 40.320312 35.335938 40.222656 35.179688 Z M 40.222656 35.179688"></path></g><g class="social-svg-mask" style="transition: fill 170ms ease-in-out 0s; fill: rgb(37, 211, 102);"><path d="M0,0v64h64V0H0z M 48 31.589844 C 48 40.195312 40.96875 47.175781 32.289062 47.175781 C 29.535156 47.175781 26.949219 46.472656 24.695312 45.234375 L 16 48 L 18.835938 39.636719 C 17.40625 37.289062 16.582031 34.53125 16.582031 31.589844 C 16.582031 22.980469 23.613281 16 32.289062 16 C 40.96875 16 48 22.980469 48 31.589844 Z M 32.289062 18.484375 C 25.007812 18.484375 19.082031 24.363281 19.082031 31.589844 C 19.082031 34.457031 20.019531 37.109375 21.597656 39.269531 L 19.949219 44.136719 L 25.023438 42.527344 C 27.109375 43.894531 29.609375 44.691406 32.292969 44.691406 C 39.574219 44.691406 45.5 38.816406 45.5 31.589844 C 45.5 24.363281 39.574219 18.484375 32.289062 18.484375 Z M 40.222656 35.179688 C 40.125 35.019531 39.871094 34.921875 39.484375 34.730469 C 39.101562 34.542969 37.207031 33.617188 36.855469 33.488281 C 36.5 33.363281 36.242188 33.296875 35.988281 33.679688 C 35.730469 34.0625 34.992188 34.921875 34.769531 35.179688 C 34.542969 35.433594 34.320312 35.464844 33.933594 35.273438 C 33.546875 35.082031 32.308594 34.679688 30.835938 33.378906 C 29.691406 32.367188 28.917969 31.117188 28.695312 30.734375 C 28.472656 30.351562 28.671875 30.144531 28.863281 29.953125 C 29.039062 29.78125 29.25 29.507812 29.441406 29.285156 C 29.636719 29.0625 29.699219 28.902344 29.828125 28.648438 C 29.957031 28.390625 29.890625 28.167969 29.792969 27.976562 C 29.699219 27.785156 28.925781 25.90625 28.605469 25.140625 C 28.285156 24.375 27.964844 24.503906 27.742188 24.503906 C 27.515625 24.503906 27.257812 24.472656 27.003906 24.472656 C 26.746094 24.472656 26.328125 24.566406 25.976562 24.949219 C 25.621094 25.332031 24.628906 26.257812 24.628906 28.136719 C 24.628906 30.015625 26.007812 31.832031 26.199219 32.085938 C 26.394531 32.34375 28.863281 36.324219 32.777344 37.855469 C 36.691406 39.386719 36.691406 38.875 37.398438 38.8125 C 38.105469 38.746094 39.675781 37.886719 40 36.996094 C 40.320312 36.101562 40.320312 35.335938 40.222656 35.179688 Z M 40.222656 35.179688"></path></g></svg></span></a>
                                <a href="" target="_blank" rel="nofollow noopener noreferrer" class="social-share-link" data-provider="Reddit" data-toggle="share-tooltip" title="Reddit"><span class="social-share-icon"><svg class="social-svg" viewBox="0 0 64 64" style="border-radius: 50%; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; fill-rule: evenodd;"><g class="social-svg-background" style="transition: fill 170ms ease-in-out 0s; fill: transparent;"><circle cx="32" cy="32" r="31"></circle></g><g class="social-svg-icon" style="transition: fill 170ms ease-in-out 0s; fill: transparent;"><path d="M 53.34375 32 C 53.277344 30.160156 52.136719 28.53125 50.429688 27.839844 C 48.722656 27.148438 46.769531 27.523438 45.441406 28.800781 C 41.800781 26.324219 37.519531 24.957031 33.121094 24.863281 L 35.199219 14.878906 L 42.046875 16.320312 C 42.214844 17.882812 43.496094 19.09375 45.066406 19.171875 C 46.636719 19.253906 48.03125 18.183594 48.359375 16.644531 C 48.6875 15.105469 47.847656 13.558594 46.382812 12.992188 C 44.914062 12.425781 43.253906 13.007812 42.464844 14.367188 L 34.625 12.800781 C 34.363281 12.742188 34.09375 12.792969 33.871094 12.9375 C 33.648438 13.082031 33.492188 13.308594 33.441406 13.566406 L 31.070312 24.671875 C 26.617188 24.738281 22.277344 26.105469 18.59375 28.609375 C 17.242188 27.339844 15.273438 26.988281 13.570312 27.707031 C 11.863281 28.429688 10.746094 30.089844 10.71875 31.941406 C 10.691406 33.789062 11.757812 35.484375 13.441406 36.257812 C 13.402344 36.726562 13.402344 37.195312 13.441406 37.664062 C 13.441406 44.832031 21.792969 50.65625 32.097656 50.65625 C 42.398438 50.65625 50.753906 44.832031 50.753906 37.664062 C 50.789062 37.195312 50.789062 36.726562 50.753906 36.257812 C 52.363281 35.453125 53.371094 33.800781 53.34375 32 Z M 21.34375 35.199219 C 21.34375 33.433594 22.777344 32 24.542969 32 C 26.3125 32 27.742188 33.433594 27.742188 35.199219 C 27.742188 36.96875 26.3125 38.398438 24.542969 38.398438 C 22.777344 38.398438 21.34375 36.96875 21.34375 35.199219 Z M 39.9375 44 C 37.664062 45.710938 34.871094 46.582031 32.03125 46.464844 C 29.191406 46.582031 26.398438 45.710938 24.128906 44 C 23.847656 43.65625 23.871094 43.15625 24.183594 42.839844 C 24.5 42.527344 25 42.503906 25.34375 42.785156 C 27.269531 44.195312 29.617188 44.90625 32 44.800781 C 34.386719 44.929688 36.746094 44.242188 38.6875 42.847656 C 39.042969 42.503906 39.605469 42.511719 39.953125 42.863281 C 40.296875 43.21875 40.289062 43.785156 39.9375 44.128906 Z M 39.359375 38.527344 C 37.59375 38.527344 36.160156 37.09375 36.160156 35.328125 C 36.160156 33.5625 37.59375 32.128906 39.359375 32.128906 C 41.128906 32.128906 42.558594 33.5625 42.558594 35.328125 C 42.59375 36.203125 42.269531 37.054688 41.65625 37.6875 C 41.046875 38.316406 40.203125 38.664062 39.328125 38.65625 Z M 39.359375 38.527344"></path></g><g class="social-svg-mask" style="transition: fill 170ms ease-in-out 0s; fill: rgb(255, 69, 0);"><path d="M0,0v64h64V0H0z M 53.34375 32 C 53.277344 30.160156 52.136719 28.53125 50.429688 27.839844 C 48.722656 27.148438 46.769531 27.523438 45.441406 28.800781 C 41.800781 26.324219 37.519531 24.957031 33.121094 24.863281 L 35.199219 14.878906 L 42.046875 16.320312 C 42.214844 17.882812 43.496094 19.09375 45.066406 19.171875 C 46.636719 19.253906 48.03125 18.183594 48.359375 16.644531 C 48.6875 15.105469 47.847656 13.558594 46.382812 12.992188 C 44.914062 12.425781 43.253906 13.007812 42.464844 14.367188 L 34.625 12.800781 C 34.363281 12.742188 34.09375 12.792969 33.871094 12.9375 C 33.648438 13.082031 33.492188 13.308594 33.441406 13.566406 L 31.070312 24.671875 C 26.617188 24.738281 22.277344 26.105469 18.59375 28.609375 C 17.242188 27.339844 15.273438 26.988281 13.570312 27.707031 C 11.863281 28.429688 10.746094 30.089844 10.71875 31.941406 C 10.691406 33.789062 11.757812 35.484375 13.441406 36.257812 C 13.402344 36.726562 13.402344 37.195312 13.441406 37.664062 C 13.441406 44.832031 21.792969 50.65625 32.097656 50.65625 C 42.398438 50.65625 50.753906 44.832031 50.753906 37.664062 C 50.789062 37.195312 50.789062 36.726562 50.753906 36.257812 C 52.363281 35.453125 53.371094 33.800781 53.34375 32 Z M 21.34375 35.199219 C 21.34375 33.433594 22.777344 32 24.542969 32 C 26.3125 32 27.742188 33.433594 27.742188 35.199219 C 27.742188 36.96875 26.3125 38.398438 24.542969 38.398438 C 22.777344 38.398438 21.34375 36.96875 21.34375 35.199219 Z M 39.9375 44 C 37.664062 45.710938 34.871094 46.582031 32.03125 46.464844 C 29.191406 46.582031 26.398438 45.710938 24.128906 44 C 23.847656 43.65625 23.871094 43.15625 24.183594 42.839844 C 24.5 42.527344 25 42.503906 25.34375 42.785156 C 27.269531 44.195312 29.617188 44.90625 32 44.800781 C 34.386719 44.929688 36.746094 44.242188 38.6875 42.847656 C 39.042969 42.503906 39.605469 42.511719 39.953125 42.863281 C 40.296875 43.21875 40.289062 43.785156 39.9375 44.128906 Z M 39.359375 38.527344 C 37.59375 38.527344 36.160156 37.09375 36.160156 35.328125 C 36.160156 33.5625 37.59375 32.128906 39.359375 32.128906 C 41.128906 32.128906 42.558594 33.5625 42.558594 35.328125 C 42.59375 36.203125 42.269531 37.054688 41.65625 37.6875 C 41.046875 38.316406 40.203125 38.664062 39.328125 38.65625 Z M 39.359375 38.527344"></path></g></svg></span></a>
                                <a href="" target="_blank" rel="nofollow noopener noreferrer" class="social-share-link" data-provider="E-mail" data-toggle="share-tooltip" title="E-mail"><span class="social-share-icon"><svg class="social-svg" viewBox="0 0 64 64" style="border-radius: 50%; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; fill-rule: evenodd;"><g class="social-svg-background" style="transition: fill 170ms ease-in-out 0s; fill: transparent;"><circle cx="32" cy="32" r="31"></circle></g><g class="social-svg-icon" style="transition: fill 170ms ease-in-out 0s; fill: transparent;"><path d="M17,22v20h30V22H17z M41.1,25L32,32.1L22.9,25H41.1z M20,39V26.6l12,9.3l12-9.3V39H20z"></path></g><g class="social-svg-mask" style="transition: fill 170ms ease-in-out 0s; fill: rgb(127, 127, 127);"><path d="M41.1,25H22.9l9.1,7.1L41.1,25z M44,26.6l-12,9.3l-12-9.3V39h24V26.6z M0,0v64h64V0H0z M47,42H17V22h30V42z"></path></g></svg></span></a>
                                <a href="" target="_blank" rel="nofollow noopener noreferrer" class="social-share-link" data-provider="Messenger" data-toggle="share-tooltip" title="Messenger"><span class="social-share-icon"><svg viewBox="0 0 64 64" width="40" height="40"><circle cx="32" cy="32" r="31" fill="#2196F3"></circle><path d="M 53.066406 21.871094 C 52.667969 21.339844 51.941406 21.179688 51.359375 21.496094 L 37.492188 29.058594 L 28.867188 21.660156 C 28.339844 21.207031 27.550781 21.238281 27.054688 21.730469 L 11.058594 37.726562 C 10.539062 38.25 10.542969 39.09375 11.0625 39.613281 C 11.480469 40.027344 12.121094 40.121094 12.640625 39.839844 L 26.503906 32.28125 L 35.136719 39.679688 C 35.667969 40.132812 36.457031 40.101562 36.949219 39.609375 L 52.949219 23.613281 C 53.414062 23.140625 53.464844 22.398438 53.066406 21.871094 Z M 53.066406 21.871094" fill="white"></path></svg></span></a>
                            </div>
                            <div style="display: flex;">
                                <input type="text" class="form-control" id="share-link" value="" style="flex: 1;" readonly="readonly" onclick="this.setSelectionRange(0, this.value.length)"><button type="button" class="copy-share-link btn btn-primary ms-2">Copy</button>
                            </div>
                            <div class="copied-container">
                                <div class="copied-info">Copied!</div>
                            </div>
                        </div>
                        <div class="overlay-footer">
                            <div style="flex: 1; text-align: right;">
                                <a href="#" class="close-overlay">Close</a>
                            </div>
                        </div>
                        <svg class="overlay-close close-overlay" width="20px" height="20px" viewBox="0 0 24 24" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                           <title>Close</title>
                           <g stroke="none" stroke-width="3" fill="none" fill-rule="evenodd">
                               <g transform="translate(-240.000000, -384.000000)">
                                  <rect x="240" y="384" width="24" height="24"></rect>
                              </g>
                              <g transform="translate(-240.000000, -384.000000)" stroke="#FFFFFF" stroke-linecap="round" stroke-linejoin="round">
                                  <g transform="translate(240.000000, 384.000000)">
                                      <line x1="0.5" y1="0.5" x2="23.5" y2="23.5"></line>
                                      <line x1="23.5" y1="0.5" x2="0.5" y2="23.5"></line>
                                  </g>
                              </g>
                              <g transform="translate(-240.000000, -576.000000)"></g>
                           </g>
                        </svg>
                    </div>
                </div>
                <div class="overlay overlay-background content_block"></div></div>
            </div>
            <?php $__currentLoopData = $gamegaloreRelated; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $relGame): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="game-col game-col-s2">
                <div class="game-wrapper img-aspect-ratio-1x1 rounded-3 shadow image-popup game game--width15-off game--overview">
                    <a href="<?php echo e(route('game', $relGame->slug)); ?>">
                        <img src="<?php echo e(asset('images/games/icons/'.$relGame->image)); ?>"
                        alt="<?php echo e($relGame->name); ?>" title="<?php echo e($relGame->name); ?>" class="rounded-3 img-fluid" loading="lazy">
                        <div class=text><?php echo e($relGame->name); ?></div>
                    </a>
                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
        <!-- Comments Section -->
        <div class="container-fluid my-5">
            <h4><?php echo e(translate('User Comments')); ?></h4>
            <div class="mb-3 col-md-12">
                <?php if(auth()->guard()->check()): ?>
                    <form id="comment-form">
                        <?php echo csrf_field(); ?>
                        <label for="comment" class="form-label"><?php echo e(translate('Leave a Comment')); ?></label>
                        <textarea class="form-control" id="comment" name="comment" rows="3" required></textarea>
                        <button type="submit" class="btn btn-primary mt-3"><?php echo e(translate('Submit')); ?></button>
                    </form>
                <?php else: ?>
                    <p><?php echo e(translate('Please')); ?> <a href="<?php echo e(route('login')); ?>"> <?php echo e(translate('log in')); ?></a> <?php echo e(translate('to leave a comment')); ?>.</p>
                <?php endif; ?>
            </div>

            <!-- Display user comments here -->
            <div id="comments" class="comments mt-4">
                <?php $__currentLoopData = $game->comments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $comment): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="comment mb-4 p-3" style="border: 1px solid #e0e0e0; border-radius: 8px; background-color: #5a5757;">
                        <div class="d-flex align-items-center mb-2">
                            <img width="30" src="<?php echo e(asset('images/user/'. $comment->user->image) ?? 'https://via.placeholder.com/40'); ?>" class="rounded-circle me-3" alt="User Avatar">
                            <strong><?php echo e($comment->user->name); ?></strong>
                        </div>
                        <p class="mb-2"><?php echo e($comment->comment); ?></p>
                        <small class="text-white"><?php echo e($comment->created_at->diffForHumans()); ?></small>

                        <!-- Reply form (hidden by default) -->
                        <div class="reply-section mt-3">
                            <a href="#" class="reply-btn text-primary"><?php echo e(translate('Reply')); ?></a>
                            <form class="reply-form mt-2" style="display:none;" action="<?php echo e(route('games.reply', ['comment' => $comment->id])); ?>" method="POST">
                                <?php echo csrf_field(); ?>
                                <textarea class="form-control" name="reply" rows="2" placeholder="Write a reply"></textarea>
                                <button type="submit" class="btn btn-primary mt-2"><?php echo e(translate('Submit Reply')); ?></button>
                            </form>
                        </div>

                        <!-- Display replies here -->
                        <div class="replies mt-3">
                            <?php $__currentLoopData = $comment->replies; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $reply): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="reply mb-2">
                                    <strong><?php echo e($reply->user->name); ?></strong>
                                    <p><?php echo e($reply->comment); ?></p>
                                    <small><?php echo e($reply->created_at->diffForHumans()); ?></small>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>

<script src="<?php echo e(asset('frontend/js/jquery.min.js')); ?>"></script>
<script>
    document.addEventListener('DOMContentLoaded', function () {
        // Get the share link and modal elements
        const shareLink = document.querySelector('.share-game');
        const modal = document.getElementById('share-game');
        const closeButtons = document.querySelectorAll('.close-overlay');

        // Show modal on click of the share link
        shareLink.addEventListener('click', function (event) {
            event.preventDefault(); // Prevent default link behavior
            modal.style.display = 'block'; // Show the modal
        });

        // Hide modal when close buttons are clicked
        closeButtons.forEach(function (button) {
            button.addEventListener('click', function () {
                modal.style.display = 'none'; // Hide the modal
            });
        });

        // Optional: Hide modal if clicking outside of it
        window.addEventListener('click', function (event) {
            if (event.target === modal) {
                modal.style.display = 'none'; // Hide the modal
            }
        });
    });
</script>


<script>
    $(document).ready(function() {
        $('#like-button').click(function() {
            $.ajax({
                url: '<?php echo e(route("games.like", $game->id)); ?>',
                type: 'POST',
                data: {
                    _token: '<?php echo e(csrf_token()); ?>',
                },
                success: function(response) {
                    $('#like-count').text(response.likes);
                    $('#dislike-count').text(response.dislikes);

                    if ($('#like-button').hasClass('active')) {
                        $('#like-button').removeClass('active');
                    } else {
                        $('#like-button').addClass('active');
                        $('#dislike-button').removeClass('active');
                    }
                },
                error: function(response) {
                    alert('<?php echo e(translate('You need to login first')); ?>');
                }
            });
        });

        $('#dislike-button').click(function() {
            $.ajax({
                url: '<?php echo e(route("games.dislike", $game->id)); ?>',
                type: 'POST',
                data: {
                    _token: '<?php echo e(csrf_token()); ?>',
                },
                success: function(response) {
                    $('#like-count').text(response.likes);
                    $('#dislike-count').text(response.dislikes);

                    if ($('#dislike-button').hasClass('active')) {
                        $('#dislike-button').removeClass('active');
                    } else {
                        $('#dislike-button').addClass('active');
                        $('#like-button').removeClass('active');
                    }
                },
                error: function(response) {
                    alert('<?php echo e(translate('You need to login first')); ?>');
                }
            });
        });
    });
</script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/filaoxuw/toktuk.com/resources/views/frontend/play/gamegalore.blade.php ENDPATH**/ ?>